# Generated by Django 3.0.2 on 2020-09-05 19:56

from django.db import migrations


class Migration(migrations.Migration):
    atomic = False

    dependencies = [
        ('reports', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Tag',
            new_name='Label',
        ),
        migrations.RenameField(
            model_name='report',
            old_name='tags',
            new_name='labels',
        ),
    ]
